.left {
    display: inline;
}

.left li {
    float: left;
    margin-left: 20px;
}

.left img {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: skewY(8deg);
    -ms-transform: skewY(8deg);
    transform: skewY(8deg);
    z-index: 3;
}

.left img:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 2;
    cursor: pointer;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 1);
}

.right {
    display: inline;
}

.right li {
    float: left;
    margin-left: 20px;
}

.right img {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: skewY(-10deg);
    -ms-transform: skewY(-10deg);
    transform: skewY(-10deg);
    z-index: 3;
}

.right img:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 2;
    cursor: pointer;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}
